[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum and Up2date-Error



On Tue, 2004-11-23 at 08:46 -0200, Clovis Tristao wrote:
> Hi,
> 
> I am trying to bring up to date my version of the Fedora Core 3 T1, 
> using yum or up2date, them is appearing the following message:
> 
> Error: missing dep: libdb_cxx-4.2.so for pkg openoffice.org-libs

An updated OOo package is being built, but due to disk space issues on
the build machines, its failed twice already :(

Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]